




.storycards {
  opacity:1;
  $parent: &;
  $col-width: 78px;
  $gutter-width:24px;
  $box-border-radius: 10px;
  .head {
    display: block;
  }
  .cta-wrapper {
    text-align: center;
  }
  .more-stories {
    margin: 42px 0 0;
  }
  @include breakpoint($small) {
    .head {
      margin: 0 24px;
    }
    .cta {
      z-index: 1;
      margin-right:0;
    }
    .more-stories {
      display: none;
    }
  }
  @include breakpoint($medium) {
    .head {
      text-align: center;
    }
  }

  &__cards{
    max-width: 10*($col-width+$gutter-width);
    margin: auto;
    @include breakpoint($medium) {
      &__top {
        height: 858px;
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        #{$parent}__card {
          width: 50%;
          &:nth-child(1){
            order: 1;
          }
          &:nth-child(2){
            order: 3;
          }
           &:nth-child(3){
            order: 2;
          }
           &:nth-child(4){
            order: 4;
          }
        }
      }
    }
  }
}
